@charset "utf-8";

/* ^1 --------------------------- global constants -------------------------*/

body {
    font-family: arial, "黑体";
    padding:0;
    margin:0;
    font-size:12px;
    color:#858585;
    min-width:320px;
    background: #FFF;
}

body,div,fieldset,form,h1,h2,h3,h4,h5,h6,html,p {
    -webkit-text-size-adjust:none;
}

applet,dd,div,dl,dt,h1,h2,h3,h4,h5,h6,html,iframe,img,object,p,span {
    padding:0;
    margin:0;
    border:none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

img {
    padding:0;
    margin:0;
    vertical-align:top;
    border:none;
}

input, img {
    vertical-align: middle;
}

li,ul {
    list-style:none outside none;
    padding:0;
    margin:0;
}

h1,h2 {
    color:#404040;
    font-size:14px;
}

input[type=text],select {
    -webkit-appearance:none;
    -moz-appearance:none;
    margin:0;
    padding:0;
    background:0 0;
    border:none;
    font-size:14px;
    text-indent:3px;
}

input[type=checkbox] {
    margin:0;
}

.clearfix:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:" ";
    clear:both;
    height:0
}

.clearfix {
    zoom:1;
    clear:both;
}

.row {
    margin-left:-10px;
    *zoom:1;
}

.row:after,.row:before {
    display:table;
    line-height:0;
    content:"";
}

.row:after {
    clear:both;
}

a {
    text-decoration:none;
    color:gray;
}

.clear {
    clear:both;
    height:0;
    width:100%;
}

.clearBoth {
    clear: both;
    height: 1px;
}

.clearBoth15 {
    clear: both;
    height: 15px;
}

.clearBoth20 {
    clear: both;
    height: 20px;
}

.clearBoth30 {
    clear: both;
    height: 30px;
}

.clearBoth10 {
    clear: both;
    height: 10px;
}

.clearBoth5 {
    clear: both;
    height: 5px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.banner {
    width: 100%;
    margin: 0 auto;
}

.banner img {
    width: 100%;
}

.focus {
    width: 94%;
    margin: 6% 3% 3%;
}

.title {
    text-align: center;
}

.title img {
    width: 6rem;
}

.focus-list {
    margin: 3% 0 0;
}

.focus-list li {
    overflow: hidden;
    padding: 3% 0;
    border-bottom: 1px solid #eee;
}

.focus-list li a {
    font-size: 1.2rem;
    color: #333;
    line-height: 1.6rem;
}

.focus-list li p {
    font-size: 0.9rem;
    color: #999;
    margin: 2% 0 0 0;
}

.focus-list li a:hover {
    color: #c50805;
    text-decoration: underline;
}

.focus-pic {
    width: 25%;
}

.focus-pic img {
    width: 100%;
    height: auto;
}

.picture {
    width: 100%;
    margin: 6% 0 3%;
}

.video {
    width: 100%;
    margin: 6% 0 3%;
}

.video-item {
    margin: 3% 15%;
    width: 50%;
    padding: 5% 10%;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #e6e6e6;
}

.video-item img {
    width: 8rem;
    height: 8rem;
    border-radius: 50%;
}

.video-item h3 {
    font-size: 1.2rem;
    color: #333;
    font-weight: normal;
    margin: 5% 0;
}

.video-item p {
    font-size: 0.9rem;
    line-height: 1.4rem;
    color: #999;
    font-weight: normal;
    margin: 0 0 10% 0;
}

.video-item  a {
    padding: 3% 8%;
    border-radius: 5px;
    border: 1px solid #da2222;
    font-size: 1rem;
    color: #da2222;
    font-weight: normal;

}

.course {
	width:100%;
	margin:6% 0 3%;
}

.course-bg {
	position:relative;
	left:0;
	top:0;
    width: 100%;
    height: 100%;
}

.course-bg img {
	width:100%;
}

.course-text {
    text-align: left;
    width: 100%;
}

.course-text a {
	width:70%;
    display: block;
    padding: 3% 0 0 16%;
}

.course-text a h2 {
    color: #000;
    font-size: 1rem;
    line-height: 2rem;
    font-weight: normal;
}

.course-text a h3 {
    color: #333;
    font-size: 0.9rem;
    line-height: 2rem;
    font-weight: normal;
}

.course-text a p {
	display:block;
    color: #999;
    font-size: 0.8rem;
    line-height: 1.8rem;
    text-indent: 2em;
}

.map {
    width: 100%;
    margin: 3% 0;
    overflow: hidden;
	position:relative
}

.red_search_main {
    margin: 3% 0 0 0;
	position:relative;
    overflow: hidden;
}

.red_search_left {
    float: left;
    width: 20%;
}

.red_search_list li {
    width: 100%;
    height: auto;
    position: relative;
    margin: 0 0 5px 0;
}

.red_search_list .red_shadow {
    display: block;
    height: 2rem;
    width: 100%;
    opacity: 0.6;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000;
}

.red_search_list li img {
    width: 100%;
    height: auto;
}

.red_search_list li em {
    position: absolute;
    bottom: 0;
    left: 0;
	width:100%
}

.red_search_list li em a {
    color: #fff;
    font-size: 0.8rem;
    text-align: center;
    width: 100%;
	font-style:normal;
    display: block;
}

.red_search_list li em a:hover {
    text-decoration: underline;
}

.red_search_center {
    float: left;
	width:56%;
    margin: 0 2%;
	position:relative;
}

.red_search_right {
    float: left;
    width: 20%;
}

.red_search_left{
    height: 1px;
}

.red_search_left li b{
    font-weight: normal;
    display: block;
    font-size: 0.8rem;
    width: 100%;
    text-align: center;
    height: 3rem;
    line-height: 30px;
}

.province_area_box {
    left: 50px;
    position: absolute;
    top: 25px;
}
.province_area_box div {
    float: left;
    margin-right: 10px;
}
.red_search_tab li a {
    background: #f1f1f1 none repeat scroll 0 0;
    color: #666;
    display: block;
    font-size: 16px;
}
